;=====================================================================
; Environment setup file for installation of the printer driver.
; Copyright (C) 2014 Canon Inc. All rights reserved.
; ENVINI.INI
;=====================================================================

[CommonIniData_w32]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[CommonIniData_x64]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[Canon iR1600-2000 PCL5e_w32]
DefaultPort=LPT1:

[Canon iR1600-2000 PCL5e_x64]
DefaultPort=LPT1:

[Canon iR1600-2000 PCL6_w32]
DefaultPort=LPT1:

[Canon iR1600-2000 PCL6_x64]
DefaultPort=LPT1:

[Canon iR2200-3300 PCL5e_w32]
DefaultPort=LPT1:

[Canon iR2200-3300 PCL5e_x64]
DefaultPort=LPT1:

[Canon iR2200-3300 PCL6_w32]
DefaultPort=LPT1:

[Canon iR2200-3300 PCL6_x64]
DefaultPort=LPT1:

[Canon iR2220/iR3320 PCL5e_w32]
DefaultPort=LPT1:

[Canon iR2220/iR3320 PCL5e_x64]
DefaultPort=LPT1:

[Canon iR2220/iR3320 PCL6_w32]
DefaultPort=LPT1:

[Canon iR2220/iR3320 PCL6_x64]
DefaultPort=LPT1:

[Canon iR400 PCL5e_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR400 PCL5e_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR400 PCL6_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR400 PCL6_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR5050-S2 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR5050-S2 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR5050-S2 PCL6_w32]
Device Queue Name=PRINT

[Canon iR5050-S2 PCL6_x64]
Device Queue Name=PRINT

[Canon iR5000-6000 PCL5e_w32]
DefaultPort=LPT1:

[Canon iR5000-6000 PCL5e_x64]
DefaultPort=LPT1:

[Canon iR5000-6000 PCL6_w32]
DefaultPort=LPT1:

[Canon iR5000-6000 PCL6_x64]
DefaultPort=LPT1:

[Canon iR5000-6000-L1 PCL5e_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR5000-6000-L1 PCL5e_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR5000-6000-L1 PCL6_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR5000-6000-L1 PCL6_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR5020/iR6020 PCL5e_w32]
DefaultPort=LPT1:

[Canon iR5020/iR6020 PCL5e_x64]
DefaultPort=LPT1:

[Canon iR5020/iR6020 PCL6_w32]
DefaultPort=LPT1:

[Canon iR5020/iR6020 PCL6_x64]
DefaultPort=LPT1:

[Canon iR5055/iR5065-S2 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR5055/iR5065-S2 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR5055/iR5065-S2 PCL6_w32]
Device Queue Name=PRINT

[Canon iR5055/iR5065-S2 PCL6_x64]
Device Queue Name=PRINT

[Canon iR5570/iR6570-M3 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR5570/iR6570-M3 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR5570/iR6570-M3 PCL6_w32]
Device Queue Name=PRINT

[Canon iR5570/iR6570-M3 PCL6_x64]
Device Queue Name=PRINT

[Canon iR5070-iR6570-S1 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR5070-iR6570-S1 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR5070-iR6570-S1 PCL6_w32]
Device Queue Name=PRINT

[Canon iR5070-iR6570-S1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR7200 PCL5e_w32]
DefaultPort=LPT1:

[Canon iR7200 PCL5e_x64]
DefaultPort=LPT1:

[Canon iR7200 PCL6_w32]
DefaultPort=LPT1:

[Canon iR7200 PCL6_x64]
DefaultPort=LPT1:

[Canon iR7200-M1 PCL5e_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR7200-M1 PCL5e_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR7200-M1 PCL6_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR7200-M1 PCL6_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR7200-M2 PCL5e_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR7200-M2 PCL5e_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR7200-M2 PCL6_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR7200-M2 PCL6_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR5075-S2 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR5075-S2 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR5075-S2 PCL6_w32]
Device Queue Name=PRINT

[Canon iR5075-S2 PCL6_x64]
Device Queue Name=PRINT

[Canon iR8070-M3 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR8070-M3 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR8070-M3 PCL6_w32]
Device Queue Name=PRINT

[Canon iR8070-M3 PCL6_x64]
Device Queue Name=PRINT

[Canon iR8070-S1 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR8070-S1 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR8070-S1 PCL6_w32]
Device Queue Name=PRINT

[Canon iR8070-S1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR85PLUS-M3 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR85PLUS-M3 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR85PLUS-M3 PCL6_w32]
Device Queue Name=PRINT

[Canon iR85PLUS-M3 PCL6_x64]
Device Queue Name=PRINT

[Canon iR8500 PCL5e_w32]
DefaultPort=LPT1:

[Canon iR8500 PCL5e_x64]
DefaultPort=LPT1:

[Canon iR8500 PCL6_w32]
DefaultPort=LPT1:

[Canon iR8500 PCL6_x64]
DefaultPort=LPT1:

[Canon iR8500-M1 PCL5e_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR8500-M1 PCL5e_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR8500-M1 PCL6_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR8500-M1 PCL6_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR8500-M2 PCL5e_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR8500-M2 PCL5e_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR8500-M2 PCL6_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR8500-M2 PCL6_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR9070-M3 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR9070-M3 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR9070-M3 PCL6_w32]
Device Queue Name=PRINT

[Canon iR9070-M3 PCL6_x64]
Device Queue Name=PRINT

[Canon iR105 PCL5e_w32]
DefaultPort=LPT1:

[Canon iR105 PCL5e_x64]
DefaultPort=LPT1:

[Canon iR105 PCL6_w32]
DefaultPort=LPT1:

[Canon iR105 PCL6_x64]
DefaultPort=LPT1:

[Canon iR105-M1 PCL5e_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR105-M1 PCL5e_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR105-M1 PCL6_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR105-M1 PCL6_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR105-M2 PCL5e_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR105-M2 PCL5e_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR105-M2 PCL6_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR105-M2 PCL6_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon iR105PLUS-M3 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR105PLUS-M3 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR105PLUS-M3 PCL6_w32]
Device Queue Name=PRINT

[Canon iR105PLUS-M3 PCL6_x64]
Device Queue Name=PRINT

[Canon iR7086-7105-S1 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR7086-7105-S1 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR7086-7105-S1 PCL6_w32]
Device Queue Name=PRINT

[Canon iR7086-7105-S1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR7086-7105-S2 PCL5e_w32]
Device Queue Name=PRINT

[Canon iR7086-7105-S2 PCL5e_x64]
Device Queue Name=PRINT

[Canon iR7086-7105-S2 PCL6_w32]
Device Queue Name=PRINT

[Canon iR7086-7105-S2 PCL6_x64]
Device Queue Name=PRINT

[Canon iPR Server T1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iPR Server T1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iPR Server T1 PCL6_w32]
Device Queue Name=PRINT

[Canon iPR Server T1 PCL6_x64]
Device Queue Name=PRINT

[Canon iPR C1PLUS-T1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iPR C1PLUS-T1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iPR C1PLUS-T1 PCL6_w32]
Device Queue Name=PRINT

[Canon iPR C1PLUS-T1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR C2000 series PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C2000 series PCL5c_x64]
Device Queue Name=PRINT

[Canon iR C2380/2550 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C2380/2550 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR 2570C-C2570-F1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 2570C-C2570-F1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR 2570C-C2570-F2 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 2570C-C2570-F2 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC-iR C2620-C1 PCL5c_w32]
Device Queue Name=PRINT

[Canon CLC-iR C2620-C1 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC-iR C2620-C2 PCL5c_w32]
Device Queue Name=PRINT

[Canon CLC-iR C2620-C2 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR C3080/C2880-J1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C3080/C2880-J1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR 3100C-C3100-E1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 3100C-C3100-E1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR 3170C-C3170-F1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 3170C-C3170-F1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR 3170C-C3170-F2 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 3170C-C3170-F2 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC-iR C3200-C1 PCL5c_w32]
Device Queue Name=PRINT

[Canon CLC-iR C3200-C1 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC-iR C3220-C1 PCL5c_w32]
Device Queue Name=PRINT

[Canon CLC-iR C3220-C1 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC-iR C3220-C2 PCL5c_w32]
Device Queue Name=PRINT

[Canon CLC-iR C3220-C2 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR C2880/C3380 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C2880/C3380 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR C3580/C3380-J1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C3580/C3380-J1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR C3080/3480/3580 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C3080/3480/3580 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC4040-H1 PCL5c_w32]
Device Queue Name=PRINT

[Canon CLC4040-H1 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC4040-H1 PCL6_w32]
Device Queue Name=PRINT

[Canon CLC4040-H1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR C4080/C4580-H1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C4080/C4580-H1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR C4080/C4580-H1 PCL6_w32]
Device Queue Name=PRINT

[Canon iR C4080/C4580-H1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR C4080/C4580 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C4080/C4580 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC5151-H1 PCL5c_w32]
Device Queue Name=PRINT

[Canon CLC5151-H1 PCL5c_x64]
Device Queue Name=PRINT

[Canon CLC5151-H1 PCL6_w32]
Device Queue Name=PRINT

[Canon CLC5151-H1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR C5180-H1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C5180-H1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR C5180-H1 PCL6_w32]
Device Queue Name=PRINT

[Canon iR C5180-H1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR C5185-H1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR C5185-H1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR C5185-H1 PCL6_w32]
Device Queue Name=PRINT

[Canon iR C5185-H1 PCL6_x64]
Device Queue Name=PRINT

[Canon iR 5800C-C5800-D1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 5800C-C5800-D1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR 58x0C-C58x0-G1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 58x0C-C58x0-G1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR 6800C-C6800-D1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 6800C-C6800-D1 PCL5c_x64]
Device Queue Name=PRINT

[Canon iR 68x0C-C68x0-G1 PCL5c_w32]
Device Queue Name=PRINT

[Canon iR 68x0C-C68x0-G1 PCL5c_x64]
Device Queue Name=PRINT

[Canon GP300-405 PCL_w32]
Device Queue Name=PRINT
ProtocolType=LPR,ON
DefaultPort=LPT1:

[Canon GP300-405 PCL_x64]
Device Queue Name=PRINT
ProtocolType=LPR,ON
DefaultPort=LPT1:

[Canon GP555-605-605P PCL_w32]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon GP555-605-605P PCL_x64]
Device Queue Name=PRINT
DefaultPort=LPT1:

[Canon LBP-2000 PCL5e_w32]
DefaultPort=LPT1:

[Canon LBP-2000 PCL5e_x64]
DefaultPort=LPT1:

[Canon LBP-2000 PCL6_w32]
DefaultPort=LPT1:

[Canon LBP-2000 PCL6_x64]
DefaultPort=LPT1:

[Canon FAX-L2000 PCL5e_w32]
DefaultPort=LPT1:

[Canon FAX-L2000 PCL5e_x64]
DefaultPort=LPT1:

[Canon FAX-L2000 PCL6_w32]
DefaultPort=LPT1:

[Canon FAX-L2000 PCL6_x64]
DefaultPort=LPT1:

[Canon LC800/L3000 PCL5e_w32]
DefaultPort=LPT1:

[Canon LC800/L3000 PCL5e_x64]
DefaultPort=LPT1:

[Canon LC800/L3000 PCL6_w32]
DefaultPort=LPT1:

[Canon LC800/L3000 PCL6_x64]
DefaultPort=LPT1:
